Bug Tracker

Opened 9 years ago

Closed 9 years ago

#6892 closed bug (invalid)

Firefox 3.6.8

Reported by: seba64 Owned by:
Priority: Milestone: 1.4.3
Component: unfiled Version: 1.4.2
Keywords: firefox faillure Cc:
Blocked by: Blocking:

Description

i had update firefox to 3.6.8 version and now don't accept jquery sentences. Some idea?

Change History (1)

comment:1 Changed 9 years ago by dmethvin

Resolution: invalid
Status: newclosed

Ask on the forum.

Note: See TracTickets for help on using tickets.